BrowserHeight0 = 804;
ViewerShelf0 = "~/pub/WWW/icons/WWW";
BrowserWidth0 = 458;
BrowserView0 = Browser;
BrowserRoot0 = /timbl/pub/WWW/icons/WWW;
BrowserDir0 = /timbl/pub/WWW/icons/WWW;
BrowserTop0 = "1969 803";
BrowserShelfRows0 = 1;
